Subject: [Mg-t] Back to the garage...

From: Rick Lindsay <[email-masked]>
Date: Sat, 13 Jul 2013 07:06:38 -0500

Hello Friends,

I'm off to the garage. B (Retirement is awesome.) B Yesterday I cleaned up most of the mess, except the work benches. B I'd left them a nasty mess, cluttered with rusty thermostat bits, before the trip. B Today I address those buggers. B 

As we all know, a disassembled car takes up three times the space of an assembled one. B I have to fit all that stuff into a two-car space so keeping things clean and organized is the key to not loosing things or worse, getting hurt. B The goal is to have the garage ready by tomorrow so I can start back working on the TD.

I have also learned that I have to clean my air compressor. B Here in Houston's high humidity, condensation in the tank is a bad problem. B Its so bad now that the compressor is spitting a little water! B I'll drain the compressor and tank, and clean it up as part of the garage clean up. B I cerainly can't paint with it as-is, even with moisture filters on the spray guns...and I want to start painting!

Happy Saturday,

-rick, who's brain is not yet back on Central time.

Sent from my Samsung Galaxy SIII - the rectangle with rounded corners, just like a BlackBerry.
______________________________________________

[email-masked]
Archive: http://www.team.net/archive